APP_NAME=formule-docs
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://formule-docs.dev
APP_IP=127.0.0.44

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=app
DB_USERNAME=root
DB_PASSWORD=test

MAIL_DRIVER=smtp
MAIL_HOST=mail
MAIL_PORT=25
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=noreply@formule-docs.com.au
MAIL_FROM_NAME=App-Demo

SSH_HOME=~/.ssh
